.Aboutbg-1{
	background: #898989;
}

.Aboutbg-2{
	background: #147dc1;
	height:363px;
}

.about-right{
	padding-top:10px;
}

.about-right-list1{
	border-bottom: 2px solid #1695e7;
	padding-bottom:2px;
	padding-top:5px;
	
}

.about-icon1{
	width:60px;
}

.about-title1{
	color:#fff;
	font-size:14px;
}

.about-title2{
	color:#fff;
	
}


.transport-section-title-s2 h2 {
    font-size: 30px;
    font-size: 2rem;
  /*  line-height: 1.2em; **/
	line-height: 0.2em;
    font-weight: 600;
    color: #fff;
    margin: 0;
    padding-left: 96px;
}

.transport-about-section .about p {
    color: #fff;
    font-size: 23px;
    padding-left: 94px;
    text-align: justify;
}


/**** Our Service CSS Start ***/

.transport-services-section{
	background: url("../images/client/service-background.png") center center/cover no-repeat fixed;
}

.service-list1{
	
	padding-bottom:2px;
	padding-top:5px;
	
}

.service-icon1{
   width: 120px;
   height:110px;
}

.service-title1{
	color:#000;
	font-size:25px;
}

.service-title2{
	color: #000;
    font-size: 19px;
    height: 120px;
	font-weight:500
	
}

/**** Our Service CSS End ***/


/**** Footer CSS Start ***/

.site-footer .upper-footer ul,
.site-footer .upper-footer li,
.site-footer .upper-footer p,
.site-footer .upper-footer a {
  /** color: #8a8a8a; **/
   color: #fff;
   font-size:24px;
}
/**** Footer CSS End ***/




